dbfo_funcsynopsis-style
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_funcsynopsis-style

dbfo_funcsynopsis-style — Specifies presentation style for a funcsynopsis

## Synopsis

    <?dbfo funcsynopsis-style="kr"|"ansi"?>

## Description

Use the `<?dbfo funcsynopsis-style?>` PI as a child of a `funcsynopsis` or anywhere within a funcsynopsis to control the presentation style for output of all `funcprototype` instances within that funcsynopsis.

## Parameters

funcsynopsis-style="kr"

  Displays `funcprototype` output in K&R style

funcsynopsis-style="ansi"

  Displays `funcprototype` output in ANSI style

## Related Global Parameters

`funcsynopsis.style`

Prev | Up | Next
dbfo_float-type | Home | dbfo_glossary-presentation